pages:
  image: alpine:latest
  interruptible: true
  stage: package
  artifacts:
    paths:
      - public
    expire_in: 30 days
  cache: {}
  only:
    - master
    - main
  except:
    - schedules
  script:
    - mkdir -p public
    - mv *.* public/
